{
  "agent:main:telegram:group:-1003664764329:7635059073": {
    "session_key": "agent:main:telegram:group:-1003664764329:7635059073",
    "session_id": "20260329_183628_9b0332eb",
    "created_at": "2026-03-29T18:36:28.806672",
    "updated_at": "2026-03-30T02:09:32.157570",
    "display_name": "Timmy Time",
    "platform": "telegram",
    "chat_type": "group",
    "input_tokens": 149706,
    "output_tokens": 1029,
    "cache_read_tokens": 0,
    "cache_write_tokens": 0,
    "total_tokens": 150735,
    "last_prompt_tokens": 18363,
    "estimated_cost_usd": 0.0,
    "cost_status": "unknown",
    "origin": {
      "platform": "telegram",
      "chat_id": "-1003664764329",
      "chat_name": "Timmy Time",
      "chat_type": "group",
      "user_id": "7635059073",
      "user_name": "Trip T",
      "thread_id": null,
      "chat_topic": null
    }
  },
  "agent:main:telegram:dm:7635059073": {
    "session_key": "agent:main:telegram:dm:7635059073",
    "session_id": "20260329_191227_2f17b3ac",
    "created_at": "2026-03-29T19:12:27.436480",
    "updated_at": "2026-03-30T01:59:52.821597",
    "display_name": "Trip T",
    "platform": "telegram",
    "chat_type": "dm",
    "input_tokens": 22809342,
    "output_tokens": 34239,
    "cache_read_tokens": 0,
    "cache_write_tokens": 0,
    "total_tokens": 22843581,
    "last_prompt_tokens": 223335,
    "estimated_cost_usd": 0.0,
    "cost_status": "unknown",
    "origin": {
      "platform": "telegram",
      "chat_id": "7635059073",
      "chat_name": "Trip T",
      "chat_type": "dm",
      "user_id": "7635059073",
      "user_name": "Trip T",
      "thread_id": null,
      "chat_topic": null
    }
  }
}